Subject: Last Call: NHRP Support for Virtual Private Networks to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 28 Sep 1999 10:14:25 -0400

The IESG has received a request from the Internetworking Over NBMA
Working Group to consider NHRP Support for Virtual Private Networks
<draft-ietf-ion-nhrp-vpn-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 12, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ion-nhrp-vpn-01.txt